.banner {
    min-height: 160px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../img/images/banner.jpg);
    position: relative;
    display: flex;
    background-position: center;
    margin-top: -22px;
    padding-top: 50px;
}

.banner h1 {
    color: #fff;
    font-size: var(--font32);
}
.banner nav {
    display: flex;
    position: relative;
    z-index: 1;
    flex-flow: column;
}

.breadcrumb {
    display: flex;
    list-style-type: none;
    flex-flow: wrap;
    margin-bottom: 0;
    padding-left: 0;
    font-size: var(--font14);
}

.breadcrumb-item + .breadcrumb-item::before {
    content: "";
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 8px solid var(--orange);
    margin: 0 10px;
    height: 10px;
    display: inline-block;
}
.breadcrumb a {
    color: #fff;
}

.breadcrumb a:hover {
    color: var(--orange);
}

.breadcrumb-item.active {
    color: rgba(255, 255, 255, 0.75);
}

.bannernavmain {
    position: relative;
    margin-top: -30px;
    display: none;
}
.bannernav {
    width: fit-content;
    max-width: 80%;
    background-color: #fff;
    margin-right: 0;
    margin-left: auto;
    display: flex;
    gap: 10px;
    padding: 10px;
    border-radius: 6px;
    border: 1px solid #eee;
}
.bannernav .swiper {
    /* width: 100%; */
}
.navslider .swiper-slide {
    width: auto;
}
.navslider a {
    display: flex;
    align-items: center;
    gap: 5px;
    padding: 0 10px;
    height: 38px;
    color: var(--black);
    background-color: var(--orange_light);
    border: 1px solid var(--red_light);
    border-radius: 6px;
    font-size: var(--font14);
    font-weight: 600;
}
.navslider a:hover {
    color: var(--black);
}
.navslider a img {
    opacity: 0.4;
    width: 20px;
}
.navslider a:hover img {
    opacity: 0.8;
}
.navslider .active a,
.navslider .active a:hover {
    background-color: var(--orange);
    color: var(--white);
}
.navslider .active a img {
    opacity: 0.6;
    filter:brightness(0) invert(1);
}
.banpagi {
    display: flex;
    align-items: center;
    gap: 5px;
}
.banpagi .navbtn {
    position: relative;
    left: auto;
    right: auto;
    margin: 0;
    width: 30px;
    height: 30px;
    top: auto;
    border-radius: 6px;
    transition: var(--trans30);
}
.banpagi .navbtn:after {
    font-size: var(--font16);
    color: var(--red);
    font-weight: 600;
}
.banpagi .navbtn:hover {
    background-color: var(--red_light);
}
.banpagi .swipeicon {
    width: 20px;
    height: 20px;
    display: flex;
    opacity: 0.5;
    pointer-events: none;
}

.innercont {
    padding-top: 50px;
    padding-bottom: 2rem;
}
.innercont ul {
    display: flex;
    flex-flow: column;
    row-gap: 10px;
    color: var(--textclr);
}
.innercont ul li {
    position: relative;
    padding-left: 24px;
}
.innercont ul li:before {
    content: "";
    position: absolute;
    left: 0;
    width: 18px;
    height: 18px;
    background: url(../img/icons/list.svg) center no-repeat;
    margin-top: 4px;
}
.textcontent p,
.text-justify {
    text-align: justify;
}
.inpage {
    padding-top: 5rem;
    padding-bottom: 4rem;
}

.sectimg {
    margin-bottom: 10px;
    border-radius: 6px;
}
.img-left {
    float: left;
    margin-right: 20px;
}
.img-right {
    float: right;
    margin-left: 20px;
}

@media (max-width: 767px) {
    .img-left {
        width: 100%;
        margin: auto;
        float: unset;
        margin-bottom: 20px;
    }
}

ul.pagination {
    position: relative;
    gap: 10px;
    display: flex;
    flex-flow: wrap;
    align-items: center;
}
ul.pagination li {
    padding: 0;
}
ul.pagination li::before {
    display: none;
}
ul.pagination li .page-link {
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #eee;
}
ul.pagination li .page-link:hover {
    background-color: var(--red_light);
    border-color: var(--red_light);
    color: var(--red);
}

ul.pagination li.active .page-link {
    background-color: var(--red);
    border-color: var(--red);
    color: white;
}

ul.pagination li:first-child .page-link,
ul.pagination li:last-child .page-link {
    display: flex;
    align-items: center;
    font-weight: 700;
    height: auto;
    width: auto;
    border-radius: 0;
    border: none;
}
ul.pagination li:first-child .page-link:hover,
ul.pagination li:last-child .page-link:hover {
    background-color: transparent;
}

ul.pagination .page-item.disabled {
    opacity: 0.5;
    pointer-events: none;
}

._df_book {
    height: 500px;
    background: var(--lightgrad) !important;
    border-radius: 6px;
}

/***********TABLE***********/
.table-responsive {
    overflow-x: auto;
}
.mytable {
    color: #666;
    width: 100%;
    margin-bottom: 1rem;
    border-spacing: 0;
    border-collapse: collapse;
    border-radius: 0.3rem;
    overflow: hidden;
}
.mytable thead th {
    font-weight: 600;
    color: var(--white);
    background-color: var(--orange);
    overflow: hidden;
}
.mytable td,
.mytable th {
    border: 1px solid rgb(11 77 161 / 10%);
    padding: 10px;
    overflow: hidden;
    transition: 0.3s;
}


.mytable td a{
    color: #ed1a23;
}
.mytable tr {
    transition: 0.3s;
}
.mytable tr:hover {
    background-color: #f7f7f7;
}


table {
    color: #666;
    width: 100%;
    margin-bottom: 1rem;
    border-spacing: 0;
    border-collapse: collapse;
    border-radius: 0.3rem;
    overflow: hidden;
}
table thead th {
    font-weight: 600;
    color: var(--white);
    background-color: var(--orange);
    overflow: hidden;
}
table td,
table th {
    border: 1px solid rgb(11 77 161 / 10%);
    padding: 10px;
    overflow: hidden;
    transition: 0.3s;
}
table tr {
    transition: 0.3s;
}
table tr:hover {
    background-color: #f7f7f7;
}
table td a{
    color: #ed1a23;
}
/*---------------------------------------*/
/*::::::::::::::::FORM:::::::::::::::*/
/*---------------------------------------*/

.myform label {
    font-size: var(--font12);
    opacity: 0.75;
    margin: 0;
}
.myform input,
.myform textarea,
.myform select {
    width: 100%;
    margin-bottom: 1rem;
    padding: 10px 13px;
    border-radius: 0.3rem;
    box-shadow: none;
    border: 1px solid #eee;
    outline: 0;
    color: var(--textclr);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}
.myform input:focus,
.myform textarea:focus,
.myform select:focus {
    border-color: var(--orange);
}
.myform input[readonly]:focus,
.myform textarea[readonly]:focus,
.myform select[readonly]:focus {
    border-color: #ddd;
}
.myform .btn {
    padding: 10px 25px;
}
.myform select {
    color: var(--textclr);
}
.myform ::-webkit-input-placeholder {
    color: var(--textclr);
    opacity: 0.5;
}

.blogimg {
    height: 500px;
}
.blogimg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 6px;
}

@media (max-width: 1400px) {
    .blogimg {
        height: 380px;
    }
}
@media (max-width: 767px) {
    .blogimg {
        height: 340px;
    }
}
@media (max-width: 575px) {
    .blogimg {
        height: 300px;
    }
}
@media (max-width: 420px) {
    .blogimg {
        height: 250px;
    }
}

.bloginfo {
    display: flex;
    flex-flow: wrap;
    align-items: center;
    column-gap: 10px;
    row-gap: 10px;
    font-size: var(--font14);
    margin-bottom: 15px;
    color: #666;
}
.blohead {
    font-weight: 800;
    font-size: var(--font30);
}
.bloginfo .blocat {
    display: flex;
    padding: 2px 10px;
    color: var(--textclr);
    border-radius: 6px;
    border: 1px solid #ddd;
    opacity: 0.75;
}
.bloginfo .item {
    display: flex;
    flex-flow: wrap;
    align-items: center;
    gap: 15px;
    border: 1px solid #eee;
    padding: 8px 15px;
    border-radius: 6px;
}
.bloginfo .item .data {
    display: flex;
    flex-direction: column;
}
.bloginfo .item .data span {
    font-weight: 700;
    font-size: var(--font16);
    color: var(--black);
}

@media (max-width: 575px) {
    .blohead {
        font-weight: 700;
        font-size: 1.5rem;
    }
}

.sidebox {
    padding-left: 20px;
    border-left: 1px solid #eee;
    height: 100%;
}
.sidebox .hdcol {
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
}
.sidebox .labelist {
    display: flex;
    flex-flow: wrap;
    row-gap: 8px;
    column-gap: 10px;
}
.sidebox .labelist li {
    padding: 0;
}
.sidebox .labelist li:before {
    display: none;
}
.sidebox .labelist li a {
    display: flex;
    padding: 4px 10px;
    color: var(--textclr);
    border-radius: 6px;
    border: 1px solid #eee;
    font-size: var(--font14);
}
.sidebox .labelist li a:hover {
    background-color: var(--orange);
    color: var(--black);
}

.shareArticle {
    display: flex;
    flex-flow: wrap;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    gap: 15px;
}

.shareSocial {
    display: flex;
    flex-flow: wrap;
    align-items: center;
    gap: 5px;
}

.shareSocial .socialTitle {
    margin: 0;
    font-size: 1rem;
    opacity: 0.75;
}

.shareSocial .socialList {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: flex-start;
    justify-content: center;
    flex-flow: row wrap;
}
.shareSocial .socialList li {
    margin: 5px;
    padding: 0;
}
.shareSocial .socialList li:first-child {
    padding-left: 0;
}
.shareSocial .socialList li:before {
    display: none;
}
.shareSocial .socialList li a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    text-decoration: none;
    background-color: #999;
    color: #fff;
    transition: 0.35s;
}
.shareSocial .socialList li a img {
    max-height: 18px;
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
    transition: var(--trans30);
    -webkit-transition: var(--trans30);
}
.shareSocial .socialList li a:hover img {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
}
.shareSocial .socialList li:nth-child(1) a {
    background-color: #135cb6;
}
.shareSocial .socialList li:nth-child(2) a {
    background-color: #000;
}
.shareSocial .socialList li:nth-child(3) a {
    background: #833ab4;
    background: linear-gradient(to right, #833ab4, #fd1d1d, #fcb045);
}
.shareSocial .socialList li:nth-child(4) a {
    background-color: #0077b5;
}
.shareSocial .socialList li:nth-child(5) a {
    background-color: #697f89;
}
.shareSocial .socialList li:nth-child(6) a {
    background-color: #25d366;
}

.shareLink .permalink {
    position: relative;
    display: flex;
}
.shareLink .permalink .textLink {
    padding: 0 65px 0 15px;
    height: 45px;
    width: 400px;
    max-width: 100%;
    font-size: 16px;
    color: var(--textclr);
    border-radius: 6px;
    border: 1px solid #eee;
    background-color: #fff;
    outline: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    transition: var(--trans30);
    -webkit-transition: var(--trans30);
}
@media (max-width: 575px) {
    .shareLink,
    .shareLink .permalink .textLink {
        width: 100%;
    }
}
.shareLink .permalink .textLink:focus {
    border-color: #d8d8d8;
}
.shareLink .permalink .textLink::-moz-selection,
.shareLink .permalink .textLink::selection {
    color: #fff;
    background-color: #000;
}
.shareLink .permalink .copyLink {
    position: absolute;
    right: 0;
    cursor: pointer;
    background-color: var(--orange_light);
    height: 100%;
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 6px;
}
.shareLink .permalink .copyLink:hover:after {
    opacity: 1;
    transform: translateY(0) translateX(-50%);
}
.shareLink .permalink .copyLink:after {
    content: attr(tooltip);
    width: 140px;
    bottom: -40px;
    left: 50%;
    padding: 5px;
    border-radius: 4px;
    font-size: 0.8rem;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    background-color: #000000;
    color: #ffffff;
    transform: translateY(-10px) translateX(-50%);
    transition: all 300ms ease;
    text-align: center;
}
.shareLink .permalink .copyLink i {
    width: 20px;
}

.innercont .inpgroup {
    flex-flow: nowrap;
    margin-bottom: 10px;
}

@media (max-width: 1199px) {
    .bannernav {
        max-width: 100%;
        display: block;
    }
    .banner {
        margin-top: -40px;
    }

    .banpagi {
        margin-top: 10px;
        justify-content: center;
    }
}

@media (max-width: 991px) {
    .sidebox {
        border-left: 0;
        padding-left: 0;
    }
    .innercont .imgcard.grid .imgcont {
        width: calc(100% - 80px);
        justify-content: center;
        align-items: flex-start;
    }
}

@media (max-width: 767px) {
    .img-left {
        width: 100%;
    }
    .sectimg {
        margin-bottom: 20px;
    }
}
@media (max-width: 575px) {
    .banner {
        padding-top: 20px;
        min-height: 130px;
    }
    .innercont {
        padding-top: 30px;
    }
    .galbox .galimg .coverimg {
        min-height: 150px;
    }
    .galbox .galimg{
       height: 150px;
   }
    .banner h1 {
        font-size: 1.5rem;
    }
}

@media (max-width: 1300px) {
    .bannernav {
        max-width: 90%;
    }
}

.err {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}
.err img {
    width: 500px;
    margin: auto;
    padding-bottom: 2rem;
}
.err h3 {
    font-size: 2rem;
    font-weight: 800;
}
.err p{
    font-size: 1.2rem;
}





.tablerow .subject p {
  
    -webkit-line-clamp: none;
  
}






